Results 1 to 4 of 4

Thread: e-sword 9.7.1

  1. #1
    Join Date
    Mar 2007
    Beans
    454
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    e-sword 9.7.1

    All:

    e-Sword 9.7.1 has been released.
    Download from http://e-sword.net/downloads.html

    e-Sword version 9.7 changes from 9.6

    The editors have been broken out into their own view and are no longer located in the Commentary view. Also, a new Journal Notes editor has been added to the Editor view to join the Study Notes and Topic Notes!

    You can now Search the Bibles and other modules using Regular Expressions (REGEX). While a bit complicated for typical use, this functionality adds powerful searching capabilities when that might be needed.

    Inline notes and cross-references are now possible in Bible modules. The NASB Study Set has been updated to take advantage of this new functionality.

    ###

    For those that use the e-Sword installation script, you'll have to edit it, replacing the current download with that of e-Sword 9.7.1, for it to work correctly.


    jonathon
    And now I bend the knee of my heart,
    Imploring you for your kindness.

  2. #2
    Join Date
    Jan 2010
    Location
    /usr/share/your_fridge
    Beans
    1,609
    Distro
    Xubuntu 10.04 Lucid Lynx

    Re: e-sword 9.7.1

    Please tell how...
    "Meddle not with roos; thou art crunchy and grasshopper-like" ※The SABRFL※

    Last edited by ubunterooster; 1 Minute ago

  3. #3
    Join Date
    Jan 2010
    Location
    /usr/share/your_fridge
    Beans
    1,609
    Distro
    Xubuntu 10.04 Lucid Lynx

    Re: e-sword 9.7.1

    "Meddle not with roos; thou art crunchy and grasshopper-like" ※The SABRFL※

    Last edited by ubunterooster; 1 Minute ago

  4. #4
    Join Date
    Oct 2006
    Location
    Solo, Indonesia
    Beans
    1,319
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: e-sword 9.7.1

    Quote Originally Posted by jonathonblake View Post
    For those that use the e-Sword installation script, you'll have to edit it, replacing the current download with that of e-Sword 9.7.1, for it to work correctly.
    The new installer is not hard-coded to any version anymore. You could download it the updated one, and now it should work for future release as well.

    DK

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •